uuid: b7734816-4001-4366-a4f5-ea93fef70a6d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_study_career
id: node.ct_study_career.field_recent
field_name: field_recent
entity_type: node
bundle: ct_study_career
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
